@CHARSET "UTF-8";

/* Стили на главной странице */
._index .h-24 a{/*color: #000;*/}

#top .go-to-mobile {
	position: absolute;
	top: -10px;
	left: 50%;
	width: 250px;
	margin-left: -145px;
	background: #045398;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	text-align: center;
	padding: 10px;
	font-size: 18px;
}

#top .go-to-mobile a {
	color: #fff;
}

/* Полоска (тень) вверху на главной странице */
#shadowTop {
	width: 100%;
	height: 75px;
	position: absolute;
	top: 90px;
	left: 0px;
	background: url('/content/images/index/shadow.png') repeat-x;
	z-index: 1;
	min-width: 991px;
}

#shadowLeft {
	width: 470px;
	height: 75px;
	background: url('/content/images/index/shadow_left.png');
	position: absolute;
	left: 0px;
	z-index: 1;
}

#shadowRight {
	width: 470px;
	height: 75px;
	background: url('/content/images/index/shadow_right.png');
	position: absolute;
	right: 0px;
	z-index: 1;
}

/* Верхняя часть главной страницы */


.shadow {
	box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, 0.6);
	-o-box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, 0.6);
}

.review-info-hover {
	overflow: none; 
	height: auto;
	border: 1px solid #CBCBCB;
}

#hotelReservations #searchForm table#searchParameters {
	width: 720px;
   margin-left:125px;
}

.autocomplete {
	width: 580px !important;
}

.mini-hotel{}
.mini-hotel img{float:left;margin-right:6px; border-radius:5px; width: 80px; height:80px;}
.mini-hotel a{}
.mini-hotel .cityName{}
.mini-hotel .cityName p{padding-top:10px;color: #3C5B24;font-size:12px; width: 230px; 
margin-left: 85px;}
*:first-child+html .mini-hotel .cityName p{ width: 200px; }
.mini-hotel .cityName p a{font-size:14px;color: #3C5B24; text-decoration: none; float: none; display:inline;}
.mini-hotel .cityName p.grey{margin-top:2px;color: #55676F;}
.mini-hotel .big_price{text-align: left;font-weight:bold;color: #55676F;/*top:30px; position: absolute;
right: 3px;*/}
*:first-child+html  .mini-hotel .big_price { margin-left: 90px;}
.mini-hotel .big_price span{font-size: 20px;color: black; /*display:block; */padding-top: 5px;}

.all_hotels {text-align:center;padding: 21px 0 22px;}
.all_hotels button{min-width:200px;}

.cityName .stars {
	margin-top: 5px;
	margin-left: 3px;
	/*float: right;*/
}

@media (min-width: 1000px) {
#main_gradientLeft {
height: 100%;
background: -moz-linear-gradient(left, rgba(173, 194, 220, 1) 22%, rgba(233,233,233,0) 36%, rgba(255,255,255,0) 30%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(22%,rgba(173, 194, 220, 1)), color-stop(36%,rgba(233,233,233,0)), color-stop(30%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(173, 194, 220, 1) 22%,rgba(233,233,233,0) 36%,rgba(255,255,255,0) 30%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(173, 194, 220, 1) 22%,rgba(233,233,233,0) 36%,rgba(255,255,255,0) 30%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(173, 194, 220, 1) 22%,rgba(233,233,233,0) 36%,rgba(255,255,255,0) 30%); /* IE10+ */
background: linear-gradient(to right, rgba(173, 194, 220, 1) 22%,rgba(233,233,233,0) 36%,rgba(255,255,255,0) 30%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adc2dc', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */}
#main_gradientRight {
height: 100%;
background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(222,222,222,0) 80%, rgba(216,216,216,0.68) 86%, rgba(173, 194, 220, 1) 90%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(80%,rgba(222,222,222,0)), color-stop(86%,rgba(216,216,216,0.68)), color-stop(90%,rgba(173, 194, 220, 1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(222,222,222,0) 80%,rgba(216,216,216,0.68) 86%,rgba(173, 194, 220, 1) 90%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(222,222,222,0) 80%,rgba(216,216,216,0.68) 86%,rgba(173, 194, 220, 1) 90%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(222,222,222,0) 80%,rgba(216,216,216,0.68) 86%,rgba(173, 194, 220, 1) 90%); /* IE10+ */
background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(222,222,222,0) 80%,rgba(216,216,216,0.68) 86%,rgba(173, 194, 220, 1) 90%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#adc2dc',GradientType=1 ); /* IE6-9 */} 
	}		
}


#mainWithRight {
	margin-left: 350px;;background-color: #FFF;
	border-right: 1px solid #E7E7E7;

}

input::-webkit-input-placeholder {
    color:   #000;
}
input:-moz-placeholder {
    color:    #000;
}
input:-ms-input-placeholder {
    color:    #000;
}
#searchForm form {
width: 950px;
	background: #f3f3f3;
	border-radius: 6px;
  margin: auto;
  opacity:0.9;
  background-color: rgb(253, 213, 160);
}

#searchForm,.blueBlock {
	/*width: 640px;*/

	margin-top: 0;
	padding: 100px 0 12px 7px;	
	position: relative;
	z-index: 1;
	color: #000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin: -1px 15px 0;
}


/*-------------- Banners ------------------------------------------------*/

#hotelReservations {
		
	position: relative;
	z-index: 1;
	/*height: 380px; */ 
  background: #adc2dc url('../../images/background/banner_bottom_2.png') repeat-x;
  padding-top: 2px;
}

.whiteBlock {background-color:#fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.whiteBlock h2{}
.whiteBlock p{margin: 8px 0px 15px 0px;}
.whiteBlock a{}
.whiteBlock a.show-request-form{float:right;}

#bannerBlock{
height:318px;
width:100%;
margin: 0px 0px 0px 0px;
position:relative;
/*background-image:url(../images/banner/bg.png);
background-position-y: -79px;
background: url('/content/images/index/index.jpg');
*/
background-position:0px 0px; 
background-repeat:no-repeat;
background-position-x: center;
}

#bannerBlock .search_city{
    position:relative;
}
#bannerBlock .whiteBlock{
    opacity: 0.8;width:640px;text-align: center;
    position:absolute; top:90px; left:146px;padding:32px 45px;
}
#bannerBlock .whiteBlock .beautySelect {
    margin:0px 20px;
    width:215px;
}
#bannerBlock .whiteBlock select {
    width:215px;
}
#bannerBlock .whiteBlock {
    font-size: 16px;
    font-weight: bold;
}


  /*#bannerBlock .bannerTop{height:320px;} */
  .bannerBottom{height: 26px;padding: 0px 40px 0px 10px;margin-top: 13px;text-align: center;margin-left: 432px;}
  /*.bannerBottom img{height:10px;cursor:pointer;margin-left:8px;} */
  .bannerBottom p{width:14px;height:14px;cursor:pointer;margin-left:8px;background: url("../../images/icons/png-map/page_map_icons.png") no-repeat;background-position: -59px -2px;float:left;} 
  .bannerBottom p.dis{background-position: -39px -2px;} 
  .bannerBottom p:hover{background-position: -80px -1px;width:16px;height:16px;} 
  
  #bannerArrows {position: relative;}
  #bannerArrows p{position:absolute;top:150px;}



  
.oneBanner{position:absolute;top:0px;left:0px;height:100%;width:100%;background-repeat:no-repeat;background-position-x: center;background-position: center 0px;display:none;}

#b1Auto, #b2Auto, #b3Auto, #b4Auto
{
    width:1px;height:1px;position:absolute;top:-1000px;overflow:hidden;
    background-position:0px 0px; background-repeat:no-repeat;
}
#b-2960561, #b1Auto{background-image:url(../../images/banner/v1.jpg);}
#b-2996338, #b2Auto{background-image:url(../../images/banner/v2.jpg);}
#b-2916144, #b3Auto{background-image:url(../../images/banner/v7.jpg);}
#b-2981327, #b4Auto{background-image:url(../../images/banner/v6.jpg);}
#b-2918852, #b5Auto{background-image:url(../../images/banner/v4.jpg);}
#b-2923066, #b6Auto{background-image:url(../../images/banner/v5.jpg);}
#b-1, #b7Auto{background-image:url(../../images/banner/v9.jpg);}

#b-3040171, #b3Auto{background-image:url(../../images/banner/v3.jpg);}
#b-3033871, #b4Auto{background-image:url(../../images/banner/v4.jpg);}

#b-2601889, #b4Auto{background-image:url(../../images/banner/v14.jpg);} /*London*/
#b-126693, #b4Auto{background-image:url(../../images/banner/v12.jpg);} /*Rome*/
#b-117543, #b4Auto{background-image:url(../../images/banner/v11.jpg);} /*Florence*/
#b-372490, #b4Auto{background-image:url(../../images/banner/v10.jpg);} /*Barcelona*/
#b-1456928, #b4Auto{background-image:url(../../images/banner/v13.jpg);} /*Paris*/
    
    

#often-hotels {margin: 25px 0px;}

#our_services {margin: 0px 0px 0px 0px;background-color: #fff;padding: 5px 0px 25px 0px;}
#our_services h2{margin: 20px 0px 20px 0px;}


.__index #top-tabs { padding: 0; border: 0; border-radius: 0; }
.__index #top-tabs > ul { border: 1px solid transparent; background-color: #ebebeb; }
.__index .ui-tabs .ui-tabs-nav { padding: 0; }
.__index #top-tabs > ul.ui-helper-clearfix:after { clear: left; }
.__index #top-tabs > ul li { margin: 0; border-radius: 0; border-right: 1px solid #bfbfbf !important;border-left: 1px solid #bfbfbf !important; margin-right: 1px; background: #dee1e4; max-width: 300px; margin-bottom: -2px; border-radius: 5px 5px 0px 0px;}
.__index #top-tabs > ul li.ui-state-active { border-bottom: 1px solid #fff !important; background: #fff; padding: 0; }
.__index #top-tabs > ul li.ui-state-hover { background: #fff; }
.__index #top-tabs > ul li a { color: #343434; font-weight: 500; font-size: 14px; overflow: hidden; max-width: 280px; text-overflow: ellipsis; padding: 5px 10px; border-radius: 5px 5px 0px 0px;}
.__index #top-tabs > ul li a span.link {line-height:15px; max-width: 259px; display: inline-block; overflow: hidden; text-overflow: ellipsis; *zoom: 1; vertical-align: bottom;font-weight: bold; }
.__index #top-tabs > ul li.ui-state-hover a { color: #3989F7; }
.__index #top-tabs > ul li.ui-state-active a { color: #000; }
.__index #top-tabs > ul li.ui-state-hover a span.link  { border-bottom-color: #3989f7; }
.__index #top-tabs > ul li.ui-state-active a span.link { color: #ea1b23; }
.__index #top-tabs > ul li a .icon { display: inline-block; *zoom: 1; width: 16px; height: 16px; background: url(/content/images/icons/hotel-tabs-atlas.png?_=13655098787491) no-repeat 0 0; margin-right: 5px; position: relative; top: 1px; }
.__index #top-tabs > ul li.ui-state-hover a .icon-photo { background-position: 0 -20px; }
.__index #top-tabs > ul li.ui-state-active a .icon-photo { background-position: 0 -40px; }
.__index #top-tabs > ul li a .icon-map { background-position: -20px 0; }
.__index #top-tabs > ul li.ui-state-hover a .icon-map { background-position: -20px -20px; }
.__index #top-tabs > ul li.ui-state-active a .icon-map { background-position: -20px -40px; }
.__index #top-tabs > ul li a .icon-reviews { background-position: -40px 0; }
.__index #top-tabs > ul li.ui-state-hover a .icon-reviews { background-position: -40px -20px; }
.__index #top-tabs > ul li.ui-state-active a .icon-reviews { background-position: -40px -40px; }
.__index #top-tabs { position: relative; width: 960px; margin: 30px 0px 30px 0px;}
.__index #top-tabs > div:after { content: ''; clear: left; display: block; }
.__index #top-tabs .ui-tabs-panel { padding: 20px 30px; position: relative; 
border-radius: 2px 2px 5px 5px;
	border: solid #d5d5d5 1px;
	border-top: solid transparent 1px;	
	border-bottom: solid #a8a8a8 2px;

}
.__index #top-tabs .ui-tabs-panel button {margin-left:20px;}
.__index #top-tabs .ui-tabs-panel input {margin-left:10px;width: 405px;height: 25px;}
.__index #top-tabs #tab-map > div { height: 400px; }